### Purpose
If you operate an Exchange Database Availability Group (DAG) with 2 or more servers, you may need to do maintenance to one of the members, and during that maintenance, it's possible that one of the databases of the server that was rebooted etc will be out-of-date.  In case this happens, it may suspend the database replication to one of the DAG's member servers.

### Checking DAG Database Replication Status
You will want to first log into one of the DAG servers and open the *"Exchange Management Shell"*.  From there, run the following command to get the status of database replication.  An example of the kind of output you would see is below the command.

```powershell
Get-MailboxDatabaseCopyStatus * | Format-Table Name, Status, CopyQueueLength, ReplayQueueLength, ContentIndexState
```

| **Name** | **Status** | **CopyQueueLength** | **ReplayQueueLength** | **ContentIndexState** |
| :--- | :--- | :--- | :--- | :--- | :--- |
| `DB01\MX01` | Mounted | 0 | 0 | Healthy |
| `DB01\MX02` | Healthy | 0 | 0 | Healthy |